» Ubuntu » パッケージ

Error

two or more packages specified (folks natty)